Groźna podatność FortiWebManager 5.8.0

Groźna podatność FortiWebManager 5.8.0

Firma Fortinet poinformowała o groźnej podatności CVE-2017-14189 w oprogramowaniu FortiWebManager 5.8.0, która umożliwia zalogowanie się na konto administracyjne bez sprawdzenia hasła. Zalecana jest aktualizacja do wersji 5.8.1. Informacja producenta: FortiWebManager...

Firma SAP publikuje aktualizacje bezpieczeństwa 10/2017

W dniu 10 października firma SAP wydała aktualizacje bezpieczeństwa, które obejmują 13 nowych poprawek i 4 aktualizacje poprawek. 2 poprawki mają status wysoki. CERT PSE zachęca administratorów do zapoznania się z notami na SAP Security Patch Day i zastosowania...
Firma SAP publikuje aktualizacje bezpieczeństwa 09/2017

Firma SAP publikuje aktualizacje bezpieczeństwa 09/2017

W dniu 12 września firma SAP wydała aktualizacje bezpieczeństwa, które obejmują 16 nowych poprawek, 6 aktualizacji poprawek i jedną dodatkową aktualizację. 3 poprawki mają status wysoki. CERT PSE zachęca administratorów do zapoznania się z notami na SAP Security Patch...
Firma SAP publikuje aktualizacje bezpieczeństwa 08/2017

Firma SAP publikuje aktualizacje bezpieczeństwa 08/2017

W dniu 8 sierpnia firma SAP wydała aktualizacje bezpieczeństwa, które obejmują 16 poprawek, z czego 3 mają wysoki priorytet. Większość naprawionych podatności umożliwiała wykonanie ataków XSS lub wstrzyknięcie kodu SQL. CERT PSE zachęca administratorów do zapoznania...